{
  "common": {
    "max": "Max",
    "min": "Min",
    "bet": "Bet",
    "maxBet": "Max bet",
    "win": "Win",
    "bets": "Apuestas",
    "wins": "Victorias",
    "wins_long": "Victorias",
    "all": "Todas",
    "my": "Mis",
    "password": "Password",
    "copy": "Copy",
    "calculate": "Calculate",
    "formula": "16Bit formula",
    "from": "From",
    "or": "or",
    "of": "из",
    "off": "off",
    "on": "on",
    "commissions": "commissions",
    "wallet": "wallet",
    "time": "time",
    "days": "Days",
    "view": "View",
    "rating": "Rating",
    "bonus": "Bonus",
    "loading": "Loading...",
    "refreshing": "Refreshing...",
    "accept": "Accept",
    "cancel": "Cancel",
    "sync": "Synchronizing",
    "game_under_maintenance": "Game is under maintenance",
    "keys": "Keys",
    "get_bonus": "You get bonus",
    "sum": "Sum",
    "copied": "Copied",
    "noAccount": "No account"
  },
  "timer": {
    "day": "D",
    "hour": "H",
    "min": "M",
    "sec": "S"
  },
  "header": {
    "deposit": "DEPÓSITO",
    "demo": "Demostración",
    "live": "En vivo",
    "playNow": "Play now",
    "lang": {
      "en": "en",
      "ch": "ch",
      "esp": "esp",
      "ru": "ru"
    },
    "menu": {
      "title": "Menú",
      "profile": "Perfil",
      "gamestats": "Game stats",
      "champions": "Champions",
      "commissions": "Commissions",
      "promo": "Promo materials",
      "pin": "Set pin",
      "logOut": "Logout"
    }
  },
  "change_network": {
    "game": "Change game mode",
    "wallet": "Choose wallet",
    "accept": "Accept"
  },
  "authorization": {
    "activate": "Activate your wallet",
    "title": "Login",
    "password": "Password",
    "accept": "ACEPTAR",
    "step": "Step",
    "login_with": "Private key \n QR | Mnemonic",
    "sign_up": "Sign up",
    "continueTo": "Continue to step",
    "login": "Login",
    "loginWith": "Login with",
    "creating": "Creating account...",
    "checking": "Checking...",
    "step2": {
      "subtitle": "Additional tools for access",
      "part1": {
        "title": "Simplest access to the game",
        "description": [
          "Copy and save your private key",
          "Confirm the info in checkboxes",
          "Press CONTINUE TO STEP 3"
        ],
        "copy": "Copy private key",
        "check1": "I understand and have saved my private key.",
        "check2": "I have read and agree to the ",
        "check2_terms": "Terms of Use of the service",
        "continue": "Continue to step 3"
      },
      "part2": {
        "title": "Copy and save QR-code & mnemonic",
        "description": "Copy and save your mnemonic phrase and QR-code, using this tools you can restore access to your EOS account",
        "btn": "Copy QR & MNEMONIC"
      },
      "part3": {
        "title": "Download key file",
        "description": "Download and save your Key File, using this file you can easily log into your \"16Bit.game\" account and synchronize it with your EOS wallet",
        "btn": "Download key file"
      }
    },
    "step3": {
      "subtitle": "Check alternative recovery tools",
      "part1": {
        "title": "Enter your private key",
        "description": [
          "Paste your private key",
          "Press LOGIN"
        ],
        "placeholder": "Enter your private key",
        "paste": "Paste",
        "warning": {
          "title": "Warning!",
          "points": {
            "1": "Please save your private key in somewhere!",
            "2": "Logging into the game without checking the recovery tools for access to your \"16Bit.game\" account may be the last for the current account.",
            "3": "If suddenly you can't regain access to your account, then no one can do this."
          }
        }
      },
      "part2": {
        "scan": "Scan QR"
      },
      "part3": {
        "enterRecovery": "Enter your mnemonic phrase",
        "description": "You can just copy all word and paste it into the first field, and all fields will be filled correctly."
      },
      "part4": {
        "title": "Upload keyfile",
        "description": [
          "Find the 16Bit Key File on your device and click it.",
          "You will be automatically redirected to your 16Bit.game account."
        ],
        "upload": "Upload keyfile"
      }
    }
  },
  "pincode": {
    "title": "Pin-code",
    "old": "Enter old pin-code",
    "check": "CHECK PIN",
    "set": "SET PIN",
    "help": "PIN-CODE is the additional protection of your private key during a current session"
  },
  "deposit": {
    "title": "DEPÓSITO",
    "btn": "Renew invoice",
    "copyEos": "Copy your eos name",
    "pressButton": "Press button below",
    "followInstruction": "Follow the instructions",
    "redirectToPage": "You will be redirected to the payment page",
    "steps": [
      "Very fast and convenient KYC procedure, if you pay with credit card, only send your passport screen, turn around your face into your smartphone camera and thas's it, robot will recognize you.",
      "In first payment with the credit card you will have to validate it.",
      "Payment takes about few minutes, no KYC if you pay with any crypto."
    ],
    "stepsWarning": "After payment please check your email where you will find a link for validation your credit card.",
    "pasteIt": "Paste it here",
    "attention": {
      "title": "Pay attention please",
      "description1": "Your EOS account will be created during a deposit process. Please fill the payment form right and carefully.",
      "description2": "<span style='color: white;'>EOS address</span>",
      "description3": "is an account of the smartcontract which creating a new EOS accounts, <span style='color: white'>MEMO</span> it's <span style='color: #00bdc5'>your ID</span>"
    },
    "search": "Search crypto",
    "buyAnyCrypto": "Buy EOS with any crypto",
    "muchCheaper": "Much cheaper",
    "creditCard": "Buy EOS with the credit card",
    "invoice": "Invoice",
    "send": "Send",
    "receive": "Receive",
    "toAddress": "to address",
    "cryptoCurrency": "Cryptocurrency",
    "subtitle": "Accept more than 1450 cryptocurrencies and altcoins",
    "eMoney": "E-money",
    "copy": "Copy invoice",
    "gettingCurrency": "Getting currency...",
    "creatingInvoice": "Creating invoice",
    "expectedRate": "The expected rate",
    "helper": {
      "invoice": "This your invoice number, if something will go wrong, it will help you to solve the task."
    },
    "warning": "We will pick the best rate for you during the moment of the exchange.",
    "warning_2": "The expected rate is the rate at this exact moment. You must understand that it takes some time to send the deposit and confirm the transaction so, with the market volutality, you might get a bit less or more than you thought you would",
    "switcher": {
      "title": "Deposit with methods below",
      "subtitle": "How to deposit with credit card",
      "subtitle_1": "please watch the video",
      "service": "Service \n provided by \n our partner",
      "btn": "Deposit in few minutes"
    },
    "5eos": {
      "title": "Easy deposit on 5 eos",
      "part1": "Maximum deposit is only 5 EOS,\nbut without some questions.\n1-3 minutes and you are in.",
      "btn": "Easy deposit on 5 eos"
    },
    "payeer": {
      "title": "Deposit by Payeer",
      "howto": "How to pay",
      "btn": "Pay this invoice"
    },
    "payByEos": {
      "title": "Deposit by EOS",
      "address": "Address",
      "memo":"Memo",
      "amount": "Amount",
      "copy": "Copy invoice",
      "tip1": {
        "title": "Tip 1",
        "text": "If you do not have EOS, then you can copy the invoice and send it to a friend who has it, he will send you EOS and you will pay him money."
      },
      "tip2": {
        "title": "Tip 2",
        "text": "Also you can buy EOS in exchangers, just pay the invoice from there by any convenient payment method, fill EOS name and MEMO like above, and you will get EOS to your wallet."
      },
      "attentionTitle": "What is memo?",
      "attentionText": "For transactions to private EOS wallets MEMO does not required.\r\nSome exchanges can ask you to fill the MEMO field, in this case text there what ever you want for example \"Checkout 16Bit.Game!\"",
      "attentionText_2": "In two words MEMO is your ID.\r\nIf you won't fill memo, you will lose your money!",
      "learnMore": "Learn more"
    },
    "payByCrypto": {
      "title": "Deposit with crypto",
      "buyAnyCrypto": "Buy EOS with any crypto",
      "muchCheaper": "Much cheaper",
      "placeholder_email": "Enter your e-mail for payment confirmation"
    },
    "existed": {
      "part1": {
        "title": "Pay by Payeer",
        "howto": "How to play",
        "btn": "Pay this invoice"
      },
      "part2": {
        "title": "Use exchangers",
        "subtitle": "You can buy EOS in various exchangers",
        "subtitle_1": "How to do this, watch the video",
        "service": "Service provided by our partner",
        "btn": "Deposit in few minutes"
      }
    },
    "notExisted": {
      "requireToActivate": "For activate your EOS account please confirm that it is really yours. \n For that enter your private key or use alternative methods below",
      "activate": "Activate wallet",
      "forgot": "I forgot it",
      "part1": {
        "title": "Pay attention please",
        "description_1": "Your EOS account for the franchise will be created during the payment process. \n Please fill out the payment form carefully and correctly",
        "description_2": "this is a smart contract account that creates new EOS wallets",
        "description_3": "and the smart contract will distinguish you from other users and credit the funds to your account.",
        "description_4": "!!! Be sure to enter your MEMO on the payment page so your money doesn't dissolve in space!!!",
        "description_5": "Please remember that this is a blockchain and all transaction on the network are irreversible. And also that all operations are performed by a robot - a smart contract. If you do not specify the MEMO field and send funds to popcornmaker, the system will not be able to recognize your account and you will not be able to return the money."
      },
      "part2": {
        "title": "Deposit by EOS",
        "address": "Address",
        "memo": "Memo",
        "amount": "Amount",
        "copy": "Copy invoice",
        "description": "If you don't have EOS, you can copy the invoice and send it to a friend who has EOS. \n Or you can buy EOS at a variety of exchange offices. \n How to do this, watch the video",
        "exchanges": "List of EOS exchanges",
        "exchanges_info": "Information provided by our partner",
        "btn": "See eos exchanges"
      },
      "part3": {
        "title": "Pay by Payeer",
        "howToPlay": "How to play",
        "description": "No taxes and any other expenses",
        "invoice_description": "Pay this invoice from the balance of your Payeer wallet",
        "btn": "Pay this invoice"
      }
    }
  },
  "bets": {
    "my": {
      "title": "EL MONTO DE MI APUESTA"
    },
    "all": "Todas las Apuestas",
    "listBets": "Lista de Apuestas",
    "startHash": "Sum of Bets 16Bit (SHA-256)",
    "revealedHash": "Start Hash 16Bit (Revealed)"
  },
  "playTable": {
    "title": "House seed hash 16Bit (SHA-256)",
    "myBets": "Mis Apuestas",
    "total": "Total",
    "bets": "Apuestas",
    "wins": "Victorias",
    "clickToBet": "Click to bet",
    "checkTime": {
      "title": "System time is not accurate enough",
      "text": "Please <b>check the system time settings and synchronize your internal clock with the network</b> for a smoother experience",
      "btn": "Ok, got it 👌🏻"
    }
  },
  "history": {
    "title": "HISTORIAL COMPLETO",
    "winNum": "Número ganador",
    "all": "Todas las Apuestas",
    "myBets": "Mis Apuestas",
    "otherBets": "Otras Apuestas",
    "wins": "Victorias",
    "myWins": "Mis Victorias",
    "fullHistory": "HISTORIAL COMPLETO",
    "decrypted": "decrypted",
    "details": {
      "title": "DETALLES DEL JUEGO",
      "startHash": "House seed hash 16Bit",
      "houseSeed": "House seed 16Bit (revealed)",
      "compoundSeed": "Players seed (compound)",
      "checkResult": "Check result",
      "checkingResult": "Checking Result Station",
      "shaGenerator": "GENERADOR SHA-256",
      "generateHash": "Generar Hash SHA-256",
      "compareHash": "Comparar con Start Hash",
      "compareWith": "Comparar con Hash",
      "copyList": "Copiar Lista de Apuestas",
      "hashAllBets": "de todas las Apuestas ",
      "calculateThrough": "through the",
      "useWolfram": "Usar el instrumento Wolfram Alpha para calcular fácilmente",
      "howItWorks": "How it works"
    }
  },
  "champions": {
    "title": "Champions",
    "eosName": "Nombre Eos",
    "totalWin": "Total Win",
    "empty": "There are no champions yet",
    "timer": "Bonus timer",
    "helper": "Top 10 Champions getting a bonus from 1 to 10% from total win sum, as your rating higher, then your bonus bigger"
  },
  "commissions": {
    "title": "Commissions",
    "history": "Full list",
    "referrals": "By referrals"
  },
  "advMaterials": {
    "title": "Promo materials",
    "banners": "Banners",
    "landings": "Landings",
    "reflink": "Your referal link",
    "landingDescription": "Share your ref-link anywhere and start get the lifetime commission 0.5% from all bets of all invited users"
  },
  "footer": {
    "howToPlay": "CÓMO JUGAR",
    "support": "CHAT DE SOPORTE 24/7",
    "aff": "Programa de Afiliados",
    "honestGame": "Juego de Cadena de Bloques Honesto",
    "tc": "Términos y Condiciones",
    "copyRight": "2021 © 16Bit",
    "smartContract": "Ver el Contrato Inteligente Público",
    "instagram": "Our Instagram account now under construction. Coming soon",
    "youtube": "Our YouTube account now under construction. Coming soon"
  },
  "afpr": {
    "title": "Programa de Afiliados",
    "content": "Join our Affiliate Program. Promote the most popular Blockcain Game in the world and start get the lifetime commission 0.5% from all bets of all invited users. We provide all necessary promo-materials and stats.\nAlso you can buy an official 16Bit.game franchise and start earn up to 50% from service revenue.",
    "statisticBtn": "View statistic",
    "marketingBtn": "Marketing Materials",
    "advBtn": "Get the adv",
    "learn_more": "Learn more"
  },
  "chat": {
    "connected": "Ahora estás hablando con",
    "writeMsg": "Escribe lo que necesitas"
  },
  "gameResult": {
    "win": "You win",
    "again": "Play again"
  },
  "times": {
    "day": "day",
    "month": "month",
    "today": "Today",
    "allTime": "All time"
  },
  "helpers": {
    "rating": "Your rating",
    "accountName": "Your EOS account name",
    "resources": "Your EOS resources",
    "deposit": "Create new eos wallet.",
    "sendeos": "Send EOS to somebody",
    "signUpAccountName": "Enter your account name or generate random name",
    "advMaterials": "Share your ref-link anywhere and start get the lifetime commission 0.5% from all bets of all invited users"
  },
  "howToPlay": {
    "title": "CÓMO JUGAR",
    "btn": "Play demo",
    "1": {
      "title": "Timer",
      "description": "The draw takes place every minute"
    },
    "2": {
      "title": "Playing field",
      "description": "Players are invited to place bets on a 24-cell playing field (16 numbers and 8 letters)."
    },
    "3": {
      "title": "Cells in colors",
      "description": "If they win, the bet is multiplied by the corresponding coefficient"
    },
    "4": {
      "title": "Coeficientes",
      "description": [
        "Una apuesta en un número de 0 a 15 en caso de una victoria se multiplica por 15",
        "Una apuesta en los sectores ABCDE cierra tres números, en caso de una Victoria la apuesta se multiplica por 5",
        "Una apuesta en los sectores XYZ cierra cinco números; en caso de una victoria, la apuesta se multiplica por 3"
      ]
    },
    "5": {
      "title": "Apuesta máxima",
      "description": "Si la celda no está activa y no es posible apostar por ella, entonces se ha alcanzado el valor máximo de la suma de las apuestas."
    },
    "6": {
      "title": "Determinación de la victoria",
      "description": "Todos los jugadores participan en la determinación del número ganador, un hash único se registra en cada apuesta, la suma de todos los hashes de todas las apuestas es el número ganador, después de una simple conversión a través de la fórmula abierta del juego \"16Bit\"."
    },
    "7": {
      "title": "Verificación de la victoria",
      "description": "Cualquiera puede verificar la imparcialidad del juego y verificar independientemente el número ganador, tanto a través de la interfaz \"16Bit\" como usando herramientas informáticas y criptográficas de terceros, como un lápiz, un papel, una calculadora y una rodilla."
    },
    "8": {
      "title": "Demo like as real",
      "description": "Check your luck without risk of lose"
    }
  },
  "terms": {
    "title": "TÉRMINOS DE USO",
    "logotitle": "Juego instantáneo de blockchain",
    "date": "01 de julio del año 2020",
    "part1_title": "ESTOS TÉRMINOS DE USO CONTIENEN DISPOSICIONES IMPORTANTES, INCLUYENDO EL ACUERDO DE ARBITRAJE, QUE REQUIERE QUE CUALQUIER RECLAMACIÓN Y JUICIO SE RESUELVAN EN EL ARBITRAJE CUYA DECISIÓN SERÁ DEFINITIVA PARA USTEDES Y PARA NOSOTROS.",
    "part1": "El proyecto 16bit.game es una plataforma con Servicios (Servicios) de acceso al juego instantáneo descentralizado de blockchain. La plataforma 16bit.game es una OAD (Organización Autónoma Descentralizada), herramienta que funciona en el plano temporal con la arquitectura de los contratos inteligentes en el orden canónico establecido, que proporciona el consenso de participantes y la cronología de eventos en ausencia de un coordinador central. En otras palabras, la plataforma 16bit.game funciona bajo el control de un robot, que es un contrato inteligente, en particular, esto significa que hemos acordado que independientemente de nosotros o del usuario, el robot paga las ganancias de manera instantánea e inmediata a la billetera del usuario. Usted obtiene el acceso a los Servicios a través del sitio web ubicado en 16bit.game (sitio web) y nuestras aplicaciones, de escritorio y móviles (aplicaciones), que incluyen textos, imágenes, audio, código y otros materiales (en total - contenido) , también todas las funciones y servicios. Este sitio, aplicaciones y cualquier otra función, herramienta, material u otros servicios ofrecidos de vez en cuando por 16bit.game se denominarán aquí los \"Servicios\". Por favor, lea estos Términos de uso (\"Términos\") cuidadosamente antes de utilizar los Servicios. Al usar o acceder de otra manera a los Servicios, Usted acuerda y acepta (1) estos Términos, (2) cualquier término, condición y términos de participación adicionales publicados por 16bit.game de vez en cuando. Si no está de acuerdo con los Términos, entonces no puede legalmente obtener el acceso y utilizar el contenido y los servicios.",
    "part2_title": "Derecho de utilizar el sitio web",
    "part2": "Por la presente Usted declara y garantiza que es plenamente capaz, tiene los poderes necesarios para aceptar estos Términos y las obligaciones que se deriven de ellos, confirmar, testificar y garantizar lo establecido en estos Términos y cumplir con ellos. 16bit.game es una plataforma global y al acceder al contenido del sitio web o los Servicios, Usted declara y garantiza que es mayor de edad en su jurisdicción, según se requiere para utilizar dichos servicios, puede celebrar acuerdos previstos por las reglas del juego, Términos y otros servicios del sitio web. Además, Usted declara que está legalmente autorizado a utilizar nuestros servicios en su jurisdicción. También confirma que posee la criptomoneda legalmente. Además, declara que es responsable de cumplir con las leyes de su jurisdicción y reconoce que 16bit.game no es responsable de Su cumplimiento de dichas leyes.",
    "part3_title": "Contraseña, seguridad y datos personales",
    "part3": "16bit.game advierte que no guarda sus datos personales, contraseñas y claves. Al configurar la cuenta en 16bit.game, Usted es responsable de guardar sus claves privadas. Por favor guarde la clave para que no se pierda. Nuestro servicio genera automáticamente su clave, que solo Usted puede ver.",
    "part4_title": "DEFINICIONES",
    "part4": "Las siguientes definiciones, cuando se encuentran en el acuerdo de usuario, serán relevantes. Términos significan acuerdo de usuario y son un Contrato. Usted es el usuario del sitio web de 16bit.game o el jugador. Nosotros, nos  - significa el titular de los derechos, 16bit.game o el sitio web. Cuenta es una anotación impersonal en nuestro sitio web. En el sitio web, puede crear una billetera de criptomoneda para utilizar los servicios del sitio web. Se crea automáticamente una billetera de criptomoneda en el blockchain EOS. Actuamos como un agente para su conveniencia, pero solo Usted es el propietario y el cumplimiento de los términos de propiedad es su responsabilidad. Servicio no solo significa servicios, sino también las funciones automáticas a las que da el acceso el sitio web. Ley aplicable - se refiere a cualquier ley, regla o reglamento que se aplican a Usted en el país de su residencia o al país desde el que su ordenador se conecta a nuestro sitio web, incluso (entre otras) conexiones al sitio web para conectarse al juego que pueden ser consideradas en su país como gaming, gambling o juegos de azar en línea, cualquier uso de los Servicios del sitio web. LCIA - London Court of International Arbitration es una institución que se ubica en Londres, Reino Unido, que proporciona servicios de arbitraje internacional. La sede administrativa de LCIA está en Londres. Transacción significa una apuesta o una transacción similar que realiza Usted utilizando nuestros servicios a su discreción, que termina con la ejecución de un contrato inteligente en blockchain. En nuestro juego se apuestan al evento que ya está registrado en el registro de blockchain, lo que garantiza honestidad absoluta. Smart Contract (contrato inteligente) es una instrucción del protocolo de blockchain. En otras palabras, es un documento digital ejecutado automáticamente que incluye el mecanismo del movimiento irrevocable, inmutable e irreversible de tokens en el blockchain entre billeteras, dependiendo de la ganancia o pérdida. La función de contrato inteligente es el pago instantáneo de la ganancia a su billetera sin nuestra participación. \"Demo token\" significa el token de EOS creado como resultado de hard-fork de eosio2, para los fines del juego de demostración. Términos de los terceros son los Términos bajo los cuales cualquier tercero el enlace al cuyo sitio Usted encuentre en el sitio web, le presta servicios, y Usted es el único responsable de aceptar y cumplir con las condiciones de prestación de sus servicios. Reglas del juego son las reglas publicadas en el sitio web que rigen el juego y el producto, y proporcionan información especializada sobre el juego. En caso de conflicto entre estos términos de uso y cualquiera de las reglas del juego o los términos de los terceros, prevalecerán los términos de uso de los terceros y las reglas del juego. También acuerda utilizar comunicaciones electrónicas para firmar estos términos de uso como un contrato vinculante para Usted, y renuncia a cualquier derecho o requerimiento según la ley o regulación aplicable en cualquier jurisdicción que requeriría dentro de los límites legales que firme el contrato a mano. También acuerda dar efecto legal al contrato inteligente. Podemos publicar los términos de uso en varios idiomas para que la información sea disponible para los usuarios. En caso de discrepancia entre la versión en inglés y cualquier otra versión de los términos de uso, prevalecerá la versión en inglés. Usted realiza cualquier transacción en su propio nombre, a su elección, sin ser un representante de ningún tercero, incluidas aquellas transacciones que se realizan mediante un contrato inteligente y son irrecuperables. Usted garantiza que todas las declaraciones que hace aquí corresponden a la realidad. El sitio web solo puede aceptar jugadores mayores de edad (edad mínima 18 años) y solo de los países o regiones geográficas donde el gaming, los juegos de azar y gambling en línea son legales (lotería, bingo, juegos de dinero). Usted es el único responsable de determinar si el acceso y/o uso del sitio web está de acuerdo con la ley aplicable de su jurisdicción, y nos garantiza que gaming en línea, juegos de azar y gambling en línea (lotería, bingo, juegos de dinero), criptomonedas y blockchain están permitidos (son legales) en el territorio del país desde el que realiza el acceso o el residente o ciudadano del cual es Usted. Cualquier juicio contra el proyecto que inicie Usted, por cualquier motivo, sin importar el motivo, relacionado con el tema de la legalidad del juego en su jurisdicción, se considerará inválido y no será aceptado.",
    "part5_title": "JURISDICCIONES PROHIBIDAS",
    "part5": "No puede entrar al sitio web y utilizar los Servicios si se encuentra en la Jurisdicción Prohibida. El hecho de que el sitio web está disponible en la Jurisdicción Prohibida, o que el sitio web está disponible en el idioma oficial de la Jurisdicción Prohibida, no debe interpretarse como nuestra autorización de utilizar el sitio web por Usted en la Jurisdicción Prohibida. Cualquier intento de eludir esta limitación es violación de estos Términos y puede constituir un delito penal según las leyes aplicables de su país. La lista de jurisdicciones prohibidas puede ser modificada por nosotros de vez en cuando con o sin aviso previo. Para los usuarios de los siguientes países (jurisdicciones prohibidas) están prohibidos juegos, loterías, sorteos, bingo, juegos de dinero: EEUU y sus territorios, Corea del Norte, Emiratos Árabes Unidos, Polonia, Singapur, Indonesia, Tailandia, China (excepto Macao), Rusia (excepto regiones donde no hay prohibición de gambling en línea o blockchain), Brunei, Camboya, Chipre y todos los territorios donde tiene vigencia la prohibición de gaming en línea, juegos de azar y gambling en línea, blockchain y el uso de criptomonedas. Ya que el sitio web concede el acceso al juego, el sitio web mantiene la política del enfoque informado al gaming. De acuerdo con esta política, se le informa Usted que no debe utilizar el sitio web si sabe que tiene un trastorno compulsivo de gaming (de juegos), o si siente, o puede sentir, que es difícil dejar de jugar, en tal caso le recomendamos que no juegue a través del sitio web, sino que busque ayuda profesional. Usted es responsable de la disponibilidad y el funcionamiento de los equipos informáticos, las redes de telecomunicaciones y las conexiones a Internet necesarias para acceder y utilizar el sitio web. Nunca hemos tropezado consecuencias adversos para equipos informáticos o redes de comunicación en relación con el uso de nuestro software. Sin embargo, no seremos responsables si se produce alguna pérdida o daño a su equipo informático o redes de telecomunicaciones como resultado del uso del sitio web.",
    "part6_title": "PROPIEDAD INTELECTUAL",
    "part6": "Somos los propietarios de derechos en relación con todos los objetos de propiedad intelectual en el sitio web, de la plataforma y los materiales publicados en el sitio web. Estos objetos están protegidos por las leyes de derechos de autor y acuerdos de licencia en todo el mundo. Nuestros derechos están reservados independientemente de que estén registrados o no a la fecha de hoy. De acuerdo con nuestros derechos declarados, Usted no puede tener derecho de cambiar copias de materiales, en papel o digitales, usar ilustraciones, fotografías, secuencias de video o audio, elementos gráficos, si se usan sin nuestro texto acompañante. Siempre se debe indicar nuestro estado como autores de los materiales publicados en el sitio web cuando reimprime o reproduce los materiales.",
    "part7_title": "SOLICITUDES, GARANTÍAS Y RIESGOS",
    "part7_sub_title": "Divulgación de garantías",
    "part7": "Usted comprende y acepta que usa los servicios bajo su propio riesgo. Los Servicios (incluidos los servicios y el contenido) se proporcionan \"tal cual\", \"según estén disponibles\", sin garantías de ningún tipo, expresas o implícitas, incluidas, entre otras, garantías implícitas de demanda del mercado para el producto que se vende (merchantability), correspondencia a un propósito específico o pureza legal. Usted reconoce que 16bit.game no toma pasos activos, y no está obligado a tomar pasos activos para controlar que usuario accedió a los servicios, que impacto puede tener el contenido del sitio web en el usuario y cómo puede interpretarlo o usarlo, así como que acciones puede realizar el usuario al acceder al contenido del sitio web. Usted libera a 16bit.game de cualquier responsabilidad por la disponibilidad de familiarización con el contenido del sitio web a través de nuestros Servicios. 16bit.game no hace declaraciones no solo con respecto al contenido del sitio web, sino también con respecto al contenido obtenido a través del acceso a los servicios o al sitio web. Lo más importante de una OAD es su esencia descentralizada, que es posible gracias al blockchain. OAD 16bit.game excluye claramente la responsabilidad por todos los riesgos inherentes al blockchain, ya que están fuera del control de OAD 16bit.game. Los riesgos relacionados con la creación de una billetera de criptomonedas, el uso de blockchain EOS y cualquier criptomoneda, así como el almacenamiento de claves públicas y privadas a priori se consideran excluidos de nuestra responsabilidad.",
    "part8_sub_title": "Riesgos en la esfera de criptografía",
    "part8": "Usted acepta y comprende que criptografía es una esfera en desarrollo. Los avances en las tecnologías o los avances técnicos, como, por ejemplo, la invención de las computadoras cuánticas, pueden representar riesgos para las criptomonedas, los servicios y el contenido, lo que, en teoría, podría llevar a la pérdida de sus tokens criptográficos. En la medida de lo posible, 16bit.game tiene la intención de actualizar los protocolos subyacentes de los servicios para tener en cuenta todos los avances en criptografía e implementar medidas de seguridad adicionales, pero no garantiza ni declara de ningún modo la seguridad total de las tecnologías criptográficas. Al utilizar los servicios o al acceder al contenido, acepta estos riesgos inherentes.",
    "part9_sub_title": "Volatilidad de las criptomonedas",
    "part9": "Usted comprende que todas las criptomonedas, incluso EOS, y otras tecnologías de blockchain y tokens relacionados, son altamente volátiles debido a una variedad de factores, incluso, entre otros, los riesgos de especulación, los riesgos tecnológicos y los riesgos en la esfera de seguridad. También reconoce que el costo de las transacciones con dichas tecnologías no es constante y puede cambiar en cualquier momento. Usted reconoce estos riesgos y declara que 16bit.game no puede asumir la responsabilidad por tales fluctuaciones del valor de las criptomonedas. También reconoce que 16bit.game no garantiza, no asume y no puede asumir ninguna responsabilidad por la posibilidad de intercambiar tokens EOS, otras criptomonedas o tokens, por dinero y/o viceversa. Usted realiza el intercambio de EOS y otras criptomonedas por su cuenta utilizando los servicios de empresas/terceros. La participación en el juego comienza a su discreción y riesgo. Usted entiende que los juegos heredan la incertidumbre del volumen de ganancia o pérdida y, por lo tanto, implican cierto grado de riesgo. Usted reconoce que está preparado financieramente para aceptar tales riesgos y soportar cualquier ganancia o pérdida.",
    "part10_title": "COMPENSACIÓN DE DAÑOS",
    "part10": "Usted acuerda protegernos a nosotros, a nuestras empresas y a nuestras empresas subsidiarias, afiliadas, funcionarios, agentes y empleados de cualquier reclamo de los terceros relacionado con violación por parte de Usted de estos Términos o violación por parte de Usted de cualquier ley, derechos de terceros o violación por parte de Usted de las leyes o derechos de terceros durante su uso del sitio web y/o juegos, incluso cualquier responsabilidad o gastos que surjan en relación con todos los reclamos, pérdidas, daños (reales o indirectos), juicios, sentencias judiciales, expensas judiciales y honorarios de abogados. Nada en estos Términos no debe excluir o limitar su responsabilidad en relación con cualquiera compensación proporcionado por Usted según estos Términos. Nuestra responsabilidad máxima ante Usted por cualquier asunto que surja en relación con Su uso del sitio web o en relación con el sitio web, siempre para todas y cada una de las reclamaciones, se limitará a £ 1,000. Usted es responsable de informar las autoridades tributarias locales u otras autoridades sobre sus ganancias y pérdidas del juego. No somos responsables ante ninguna autoridad tributaria por ninguno de sus impuestos personales o interacciones con su autoridad tributaria. Usted garantiza que su criptomoneda le pertenece legalmente.",
    "part11_sub_title": "Enlaces",
    "part11": "Los proveedores de servicios ajenos (los terceros) pueden proporcionar enlaces a otros sitios web, aplicaciones y recursos. Ya que 16it.game no controla estos sitios, aplicaciones y recursos, Usted reconoce y acepta que 16bit.game no es responsable de la disponibilidad de estos sitios, aplicaciones o recursos externos, y tampoco no testifica ni es responsable del contenido, publicidad, productos u otros materiales disponibles en estos sitios o recursos. También Usted reconoce y acepta que 16bit.game no es responsable, directa o indirectamente, de ningún daño o pérdida causados, supuestamente causados, causados en relación con el uso o causados por confiar en el contenido, bienes o servicios disponibles en el sitio web o el recurso de los terceros.",
    "part12_title": "TERMINACIÓN DEL CONTRATO",
    "part12": "Las siguientes disposiciones de los Términos permanecerán en vigor después de la terminación del acceso a los servicios: COMPENSACIÓN DE DAÑOS; DIVULGACIÓN DE GARANTÍAS DE LAS PARTES; EXCLUSIÓN DE RESPONSABILIDAD; PROPIEDAD INTELECTUAL; ENLACES; TERMINACIÓN DEL CONTRATO; EXCLUSIÓN DE LOS DERECHOS DE TERCEROS; ARBITRAJE OBLIGATORIO Y RENUNCIA A ACCIONES DE CLASES (COLECTIVOS); VARIOS. POR FAVOR LEA ESTA SECCIÓN ATENTAMENTE YA QUE CONTIENE RENUNCIA A CIERTOS DERECHOS, INCLUYENDO DERECHO DE ACCIONES DE CLASES (COLECTIVOS)",
    "part13": "1. Aviso de disputa. ¡Por favor póngase primero en contacto con 16bit.game! Nos gustaría resolver cualquier problema sin recurrir a procedimientos legales judiciales. Antes de presentar una reclamación, acuerda intentar resolver la disputa de la manera prevista en la cláusula sobre arbitraje facilitando su correo electrónico al servicio de soporte técnico.",
    "part14": "2. Acuerdo sobre arbitraje. Usted y 16bit.game acuerdan resolver cualquier reclamo relacionado con estos Términos (incluso cualquier pregunta sobre su existencia, validez, terminación o cualquier servicio o producto proporcionado y cualquier representación hecha por nosotros) a través de arbitraje final y forzoso, con algunas excepciones. Primero, acuerda brindarnos la oportunidad de resolver cualquier reclamo comunicándose con nosotros como se establece en la cláusula 1 anterior. Si no podemos resolver sus reclamos dentro de los 60 días posteriores a la recepción del aviso, puede dirigirse al arbitraje.",
    "part15": "3. Acuerdo de arbitraje. Este es un acuerdo de arbitraje entre nosotros que ambas partes aceptan y que no puede ser cancelado.",
    "part16_title": "ACUERDO DE ARBITRAJE",
    "part16": "Cualquier disputa que surja de o en conexión con estos Términos en este sitio web o basada en el hecho de que prestamos servicios, incluyendo cualquier asunto relacionado con validez, legalidad o terminación de la prestación de servicios, será arbitrada y finalmente resuelta en el arbitraje de acuerdo con las reglas de arbitraje de LCIA, que forman parte de los Términos de uso. El número de árbitros es uno. El idioma del procedimiento es inglés. El lugar de procedimiento es Londres. 4. Notificaciones. Para iniciar un arbitraje, debe enviar una solicitud de arbitraje al correo electrónico de soporte técnico indicado en el sitio web, describiendo la esencia del reclamo. Si deseamos enviar una solicitud de arbitraje, usaremos la dirección de correo electrónico si la dejó a nuestro soporte técnico. Es el árbitro, no un tribunal federal, regional o local, o agencia quien tiene las facultades exclusivas de resolver todas las disputas que surjan de o se relacionen con la interpretación, aplicabilidad, ejecución o contrato de estos Términos, incluso, entre otros, cualquier reclamo sobre si que todos o parte de estos Términos no son válidos o pueden ser invalidados, también independientemente de si el reclamo está sujeto a arbitraje o no. El árbitro tendrá las facultades de dictar cualquier resolución sobre compensación que en otro caso hubiera sido legalmente disponible a Usted en el tribunal (en el tribunal en términos de la ley aplicable o la equidad). La decisión del árbitro debe ser escrito, vinculante para las partes y es ejecutable como una \"decisión judicial\" regular si fue tomada en el tribunal de jurisdicción competente. Las partes entienden que en ausencia de la cláusula obligatoria que ahora se lee, tendrían derecho a litigar, a veces derecho de realizar tribunal de jurados, pero esta disposición cancela estos derechos. También comprende que, en algunos casos, los costos de arbitraje pueden exceder los costos judiciales, pero el derecho de divulgación de información también puede ser más limitado en el arbitraje que en el tribunal.",
    "part17_title": "RENUNCIA A ACCIONES COLECTIVOS",
    "part17": "Las partes también acuerdan que cualquier arbitraje debe llevarse a cabo en nombre de una parte, no implica acciones colectivas y las partes renuncian expresamente a su derecho de presentar una acción colectiva o buscar asistencia a base de una acción colectiva. USTED Y 16BIT.GAME ACUERDAN QUE CADA PARTE PUEDE HACER RECLAMOS CONTRA OTRA PARTE SOLO EN SU PROPIO NOMBRE, PERO NO COMO PARTICIPANTE DE ACCIÓN COLECTIVA.",
    "part18": "Si algún tribunal o árbitro determina que la renuncia a las acciones colectivas establecida en este párrafo no es válida o no puede ser cumplida por cualquier motivo, o que el arbitraje puede continuar al nivel de toda la clase de acciones (acción colectiva), entonces la cláusula antepuesta sobre arbitraje se considerará inválida en su totalidad y se considerará que las partes no han acordado resolver las disputas mediante arbitraje. Excepción. Los litigios de propiedad intelectual y de acciones menores no se llevarán a cabo en el arbitraje, se llevarán a cabo en el tribunal. A pesar de la decisión de las partes de resolver todas las disputas mediante arbitraje, cualquiera de las partes puede presentar un juicio ante un tribunal estatal para proteger sus derechos de propiedad intelectual (\"derechos de propiedad intelectual\" significa patentes, derechos de autor o derechos morales, marcas registradas y secretos comerciales, pero no confidencialidad, o derechos publicitarios). Cualquiera de las partes también puede buscar ayuda en el tribunal de acciones menores en relación con disputas o juicios bajo la jurisdicción de este tribunal. En el caso de cualquier disputa que no esté sujeta a arbitraje (si se realiza una audiencia de este tipo, a pesar de la cláusula de arbitraje), Usted y 16bit.game acuerdan someterse a la jurisdicción exclusiva de los tribunales de Londres. También Usted acuerda recibir notificación por correo electrónico y, por lo tanto, renuncia a todas y cada una de las medidas de protección jurisdiccionales y judiciales que de otro modo estarían disponibles para Usted. Los términos y relaciones entre Usted y 16bit.game se rigen por la ley inglesa sin tener en cuenta las normas de colisión.",
    "part19_sub_title": "Derecho de retracto de 30 días",
    "part19": "Tiene derecho de retracto y de no estar sujeto a las disposiciones de arbitraje y de renuncia a acciones colectivas establecidas anteriormente enviando por escrito un aviso de su decisión de rechazar a la siguiente dirección: correo electrónico del servicio de soporte técnico en el sitio web. El aviso debe ser enviado dentro de 30 días a partir del momento cuando utilizó los servicios del sitio web (desde la última vez cuando utilizó los servicios), de lo contrario, estará obligado a resolver las disputas de acuerdo con los términos de arbitraje. Si los rechaza, nosotros tampoco estaremos obligados a cumplirlos. ",
    "part20_title": "SU RESPONSABILIDAD",
    "part20": "Usted acuerda compensar a nosotros (y nuestras empresas subsidiarias, empleados, agentes y/o socios) las pérdidas de cualquier reclamo, obligación, costos y gastos que puedan surgir como resultado de su violación de estos Términos.",
    "part21": "Exclusión de responsabilidad",
    "part22": "EXCEPTO LAS OBLIGACIONES DE LAS PARTES PRESENTADAS AQUÍ, EXCEPTO LA CONDUCTA INDEBIDA INTENCIONAL DE LA PARTE, NEGLIGENCIA CRIMINAL O VOLUNTAD CRIMINAL, NINGUNA PARTE (O SUS AFILIADAS) NO SERÁ RESPONSABLE (SEGÚN DERECHO CONTRACTUAL, GARANTÍAS Y COMPROMISOS), (INCLUSO LA NEGLIGENCIA COMÚN) ANTE LA OTRA PARTE POR CUALQUIER DAÑO A ESTA PARTE (O CUALQUIER OTRO DAÑO), DAÑO INDIRECTO, INCIDENTAL O CIRCUNSTANCIAL QUE SURJA DEL INCUMPLIMIENTO DE ESTOS TÉRMINOS.",
    "part23_title": "CAMBIOS EN LOS TÉRMINOS",
    "part23": "Estos Términos y condiciones pueden surgir cambios y nos reservamos el derecho de cambiarlos en cualquier momento. Después de su aceptación inicial de estos Términos y condiciones, le notificaremos sobre cualquier cambio significativo posterior de los Términos y condiciones antes de que entre en vigor como se describe en estos Términos y condiciones. Debe consultar periódicamente los Términos y condiciones para ver si hay cambios, ya que su uso siguiente del sitio web y de los Servicios se considerará como aceptación de la última versión de los Términos y condiciones. Si tenemos la intención de realizar cambios sustanciales en los Términos y condiciones, le notificaremos a través del servicio de soporte técnico en nuestro sitio web antes de que entren en vigor. Si no desea aceptar ningún cambio realizado en estos Términos, debe dejar de utilizar el sitio web y los Servicios. Cualquier transacción realizada antes de la introducción de los nuevos Términos y condiciones se regirá por la versión de los Términos y condiciones aplicable en el momento de recepción de la apuesta o el criptotoken.",
    "part24": "Varios",
    "part25_title": "EXCLUSIÓN DE LOS DERECHOS DE TERCEROS",
    "part25": "Salvo disposición en contrario en este Acuerdo, ninguna persona física o jurídica no tiene derecho a exigir la ejecución de cualquier disposición de este Acuerdo, incluso si está indirectamente interesada en esto. Fecha de caducidad Usted acepta que, independientemente de cualquier ley, cualquier reclamo o causa de acción que surja en relación con el uso del sitio web y los Términos relacionados con él deben ser presentado dentro de un (1) año después de surgimiento de dicho reclamo, o causa de acción, o debe olvidar para siempre de dicho reclamo o causa de acción. Encabezamientos de los párrafos Los encabezamientos en los Términos se usan solo por conveniencia y no tienen ningún efecto legal o contractual. Comunicaciones Si tiene preguntas, quejas y reclamos relacionados con el Servicio del sitio web, puede comunicarse con nosotros utilizando la información de contacto adecuada proporcionada en el sitio web.",
    "part26_title": "EVENTOS FUERA DE NUESTRO CONTROL",
    "part26": "No se considerará que hayamos violado estos Términos y las disposiciones de los Términos, ni seremos responsables de retras o incumplimiento de cualquiera de nuestras obligaciones en virtud de estos Términos y condiciones de los Términos si dicho retraso se debe a eventos, circunstancias o razones fuera de nuestro control razonable.",
    "part27_title": "FALTA DE RENUNCIA A LOS DERECHOS",
    "part27": "Un retraso en el cumplimiento parcial de cualquier disposición de estos Términos no puede ser interpretado como una renuncia a ninguno de nuestros derechos o medios de defensa. Ningún uso parcial de nuestro derecho o medio de defensa jurídica no debe impedir o limitar el uso posterior de este o cualquier otro derecho o medio de defensa jurídica.",
    "part28_title": "INDEPENDENCIA DE DERECHOS DE LOS OTROS DERECHOS",
    "part28": "Si alguna autoridad competente determina que alguna disposición de estos Términos es inválida, inaplicable o irrazonable, o corre el riesgo de ser reconocida como tal, entonces la validez de las demás disposiciones de estos Términos, así como el resto de ellos, permanecerá en vigor.",
    "part29_title": "ACUERDO COMPLETO",
    "part29": "Estos Términos y condiciones, incluso toda clase de documentos expresamente especificados en ellos, constituyen el acuerdo completo entre Usted y nosotros y reemplazan cualquier acuerdo o contrato anterior. Cada uno de nosotros reconoce que no nos hemos contado con ningun aseguramiento, obligación o promesa hecha por otra parte, salvo los casos especificados expresamente en estos Términos.",
    "part30_title": "TRANSFERENCIA DE DERECHOS SEGÚN EL CONTRATO",
    "part30": "Podemos ceder o transferir alguno o todos nuestros derechos y obligaciones según estos Términos en cualquier momento. En particular, podemos ceder o transferir nuestros derechos y obligaciones a cualquier comprador de todo o de parte de nuestro negocio. También podemos subcontratar o delegar de cualquier manera alguna o todas nuestras obligaciones según estos Términos a cualquier tercero o agente. Dichos derechos y obligaciones según estos Términos son sus derechos y obligaciones personales, y no puede ceder, sublicenciar ni transferir de otra manera ninguno de sus derechos u obligaciones según estos Términos.",
    "part31_title": "AVISOS",
    "part31": "Usted acuerda recibir nuestras comunicaciones electrónicamente a través del servicio de soporte técnico. Todas las comunicaciones en formato electrónico se considerarán \"por escrito\" y se considerarán recibidas a más tardar cinco días hábiles después de su envio o publicación, ya sea que haya recibido el mensaje o no.",
    "part32_title": "LEY APLICABLE",
    "part32": "Estos términos y condiciones se rigen por la ley inglesa."
  },
  "profile": {
    "title": "Profile",
    "bets": "bets",
    "bonus": "bonus",
    "yours": "yours",
    "accept": "aceptar",
    "send": "Send",
    "sendEos": {
      "title": "Отправка EOS",
      "to": "To EOS address",
      "placeholder_account": "Input Eos account",
      "placeholder_memo": "Input memo",
      "lowBalance": "Your balance is too low"
    },
    "innerReferral": "Inner referral of",
    "globalReferral": "Global referral of",
    "createAccount": "Create an account",
    "creatingAccountHelps": "Your new EOS account in the main net will be created automatically during a deposit process, just press the button CREATE AN ACCOUNT",
    "eosName": "Nombre EOS",
    "eosResources": "Recursos EOS",
    "addResources": "Add resources",
    "ram": "Ram",
    "cpu": "Cpu",
    "net": "Net",
    "staked": "Stacked",
    "stake": "Stake",
    "reserve": "Stacked",
    "rent": "Rent",
    "kbytes": "KBytes",
    "bytes": "Bytes",
    "rentedAmount": "Rented amount",
    "period": "Period",
    "nolimit": "No limit",
    "day": "Day",
    "additionalTransaction": "For processing this transaction you need some EOS resources.",
    "resourceSlider": {
      "cpu": "ms",
      "ram": "KBytes",
      "net": "KBytes"
    },
    "notificationResult": {
      "ram": "Ram buyed",
      "cpu": "Cpu buyed",
      "net": "Net buyed"
    }
  },
  "helpPage": {
    "howToPlay": {
      "title": "How to play",
      "subtitle": "Very <span class='color-teal'>simple rules</span>",
      "description": "Choose the number and wait.\nYou can choose few numbers  in one round. If you win your bet will multiply on 3, 5 or 15 times.\nNew round starts every minute.",
      "btn": "Rules of game"
    },
    "howToDeposit": {
      "title": "How to deposit",
      "subtitle": "You can to add funds on your account with the <span class='color-teal'>credit card or any cryptocurrencies</span>",
      "description": "It takes about few minutes.",
      "btn": "Deposit"
    },
    "howToWithdraw": {
      "title": "how to withdraw",
      "subtitle": "You can withdraw your money to the bank card <span class='color-teal'>easily and quickly</span>",
      "description": "Through the various exchanges around the world just in minutes.",
      "btn": "Send EOS"
    },
    "checkbox": "Does not show",
    "btn": "To close"
  }
}
